html{
	}
body{
width: 990px;
margin: 0 auto;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	
	}
img{
	border: 0;
	padding: 0;
	margin: 0;
	}
	
	
.left-img{
	float: left;	
	margin: 10px 10px 10px 0;
	position: relative;
	}
.right-img{
	float: right;	
	margin: 10px 0 10px 10px;
	}	
a{
    text-decoration: none;
	font-size: 12px;
	color: #910102;
	outline: 0;
    }
a:hover{
    text-decoration: underline;
	font-size: 12px;
	color: #993333;
    }	
#tit-links a{
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color:#993333;
	}
#tit-links a:hover{
	text-decoration: underline;
	font: 12px Arial, Helvetica, sans-serif;
	color:#99333;
	}
#header-links a{
	text-decoration: none;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	}
#header-links a:hover{
	text-decoration: underline;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	}
#hours{
font: 12px Arial, Helvetica, sans-serif;
	color:#993333;
	text-align:center;
	vertical-align:middle;
}
h1{
	font: normal 20px Arial, Helvetica, sans-serif;
	margin: 0;
	}
h2{
	font: normal 14px Arial, Helvetica, sans-serif;
	margin: 0 0 24px 0;
	padding: 0 0 0 22px;
	background: url("../i/gray-arrow.gif") no-repeat 0 6px;
	}
h3{
	height: 32px;
	margin: 0 7px 0 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff;
	background: url("../i/title-bg.gif") repeat-x top;
	}
h3 span{
	display: block;
	height: 32px;
	background: url("../i/title-left.gif") no-repeat 0 0;
		cursor: default;
	}
h3 span span{
	padding: 8px 14px 0 14px;
	background: url("../i/title-right.gif") no-repeat 100% 0;	
	}
h4{
	height: 32px;
	margin: 0 5px 0 5px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #910102;
	background: url("../i/title-c.gif") repeat-x top;
		cursor: default;
		}	
h4 span{
	display: block;
	height: 32px;
		
	}
h4 span span{
	padding: 8px 14px 0 14px;
		
	}
h5{
    height: 25px;
	margin: 0 7px 0 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #910102;
	cursor: default;
	}			
p{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 10px;
	}			
ul{
	margin: 5px;
	padding: 0;	
	}
ul li{	
	margin: 5px;	
	padding: 0;	
	}
ul#nav li, ul#footer li, ul#menu li, ul.left-border li, ul#news-main li,div.content ul li{
	list-style: none;	
	}	
ul#nav{
	margin: 0 10px 0 45px;
	height: 17px;
	}
ul#nav li{
	width: 17px;
	height: 17px;
	margin: 0;
	float: left;
	text-indent: -9000px;
	background: url("../i/nav-sprite.gif") no-repeat 0 0;
	}
ul#nav li#home{
	background-position: -18px 0;	
	}
ul#nav li#mail{
	margin: 0 18px 0 25px;
	_margin: 0 18px 0 21px;
	background-position: -36px 0;
	}
ul#nav li#sitemap{
	background-position: -54px 0;	
	}
ul#nav li#sitemap-active{
	background-position: -72px 0;	
	}		
ul#nav li a{
	display: block;
	width: 17px;
	height: 17px;
	position: relative;
	_position: inherit;
	text-indent: -9000px;
	}	
ul#nav li#top-links{
	width: 100%;
	padding: 130px 0 0 0;
	margin: 0 15px 0 0;
	_margin: 0 4px 0 0;
	background: none;
	text-indent: 0;
	float: right;
	line-height: 10px;
	text-align: center;
	}
ul#nav li#top-links a{		
	margin: 0 5% 0 0;
	padding: 0 0 0 18px;
	text-indent: 0;
	display: inline;
	width: auto;
	color: #000;
	font-size: 13px;
	}
ul#nav li#top-links a:hover{
	color: #666;
	}
ul#footer{
width: 100%;
	}
ul#footer li{
width: 475px;
	height: 22px;
	margin: 0 0 10px -5px;
	padding: 5px 0 0 15px;
	float: left;
	background: #910102;
	color: #fff;
	font-size: 11px;
	}	
	
ul#footer li#footer-right{
    width: 475px;
	height: 22px;
	margin: 0 5px 10px 0;
	padding: 5px 25px 0 0;
	color: #fff;
	float: right;
	font-size: 11px;
	text-align: right;
	}
ul#footer li#footer-right a,ul#footer li#footer-right a:hover{	
	font-size: 11px;
	color: #fff;
	}
	
ul#menu{
	width: 265px;
	margin: 0 0 10px 5px;
	padding-top: 4px;	
	}
ul#menu li{
	width: 265px;
	height: auto;
	margin: 2px 0;	
	font-weight: bold;
	vertical-align: bottom;
	background: url("../i/menu-bg.gif") no-repeat 0 0;
	}
ul#menu li.no-bg{
	background-color: #fff;	
	height: auto;
	}
ul#menu li#active{
	background-color: #d6d8c7;
	}
ul#menu li#active-big{
	background: #d6d8c7 url("../i/menu-active-big.png") no-repeat 0 0;
	}	
ul#menu li a{
	display: block;
	width: 201px;
	_width: 270px;
	height: auto;
	margin: 0;
	color: #000;
	padding: 5px 30px 2px 34px;
	vertical-align: bottom;
	font-size: 14px;
	}
*:first-child+html ul#menu li a{
	width: 270px;
	}
ul#menu li a:hover{
	color: #666;
	}	
ul#menu li a.submenu-link{
	background: url("../i/submenu-link.png") no-repeat 242px 9px;
	}
ul#menu li ul{
	width: 329px;
	position: absolute;
	display: none;	
	z-index: 100;
	left: 237px;
	margin-top: -43px;
	}
ul#menu li ul li{
	width: 329px;
	margin: 0 0 0 0;
	padding: 0;
	background: url("../i/submenu-bg.gif") repeat-y 0 0;	
	}
ul#menu li ul li.submenu-top,ul#menu li ul li.submenu-bottom{
	height: 8px;
	font-size: 0;
	line-height: 0;
	background: url("../i/submenu-top.png") no-repeat 0 0;	
	}
ul#menu li ul li.submenu-bottom{
	background: url("../i/submenu-bottom.png") no-repeat 0 0;	
	}	
ul#menu li ul li a{
	width: 272px;
	_width: 330px;
	padding: 5px 20px 4px 37px;
	font-size: 12px;
	color: #5c5c5c;
	background: url("../i/yellow-arrow.png") no-repeat 15px 11px;	
	}
ul#menu li ul li a:hover{
	font-size: 12px;
	color: #898989;
	}	
ul#menu li ul li span{
	padding: 9px 20px 9px 37px;
	color: #000;
	display: block;	
	background: url("../i/yellow-arrow.png") no-repeat 15px 11px;
	}
ul.left-border{
	margin: 0 28px 10px 8px;
	padding: 4px 0 4px 0;
	border-left: solid 1px #d5d5d5;
	}
div#main-right ul.left-border{
	margin: 0 28px 10px 0px;
	}	
ul.left-border li{
	margin: 0;
	padding: 7px 0 5px 24px;
	font-size: 12px;
	color: #000;
	}
ul.left-border li.search-bg{
	padding-left: 5px;	
	}	
ul.left-border li span.phone{
	color: #797979;	
	}	
ul.left-border li a,ul.left-border li a:hover{
	font-size: 12px;
	}	
ul.for-sitizen li a{
	color: #000;
	font-size: 12px;	
	}
ul.for-sitizen li a:hover{
	color: #666;	
	font-size: 12px;
	}
ul#news-main{
	margin: 5px 5px 0 5px;
	width: 460px;
	}	
ul#news-main li{
	margin: 0 0 0 0;
	padding: 4px 5px 10px 12px;	
	
	
	}
ul#news-main1{
	margin: 5px 5px 0 5px;
	width: 690px;
	}
ul#news-main1 li{
	margin: 0 0 0 0;
	padding: 4px 5px 22px 12px;	
	background: #f0f1ea;
	color: #5c5c5c;
	}		
ul#act-main{
	margin: 5px 5px 0 5px;
	width: 460px;
	}
	ul#newsreg-main{
	margin: 5px 5px 0 5px;
	width: 460px;
	}	
ul#act-main li{
	margin: 0 0 0 0;
	padding: 4px 5px 5px 12px;	
	
	list-style: none;
	}
ul#newsreg-main li{
	margin: 0 0 0 0;
	padding: 4px 5px 5px 12px;	
	
	list-style: none;
	}
#regtitle {
font-size: 14px;
color: #910102;
}	
ul#act-main li p{
	margin: 4px 0 4px 0;	
	}
ul#newsreg-main li p{
	margin: 4px 0 4px 0;	
	}			
ul#news-main li.no-bg{
	background: none;
	}	
ul#news-main1 li.no-bg{
	background: none;
	}
ul#news-main1 li p.date{
	margin: 2px 0 1px 0;
	font-size: 11px;
	color: #8c8c8c;
	}		
ul#news-main li a,ul#news-main li a:hover{
	font-size: 14px;
	}
ul#act-main li a,ul#news-main1 li a:hover{
	font-size: 14px;
	}					
ul#news-main li p{
	margin: 4px 0 4px 0;	
	}				
ul#news-main li p.date{
	margin: 2px 0 1px 0;
	font-size: 11px;
	color: #8c8c8c;
	}
div.content ul#news-main li a, div.content ul#news-main li a:hover{
	font-size: 12px;	
	}
ul#news-main li h3{
	margin-bottom: 10px;
	margin-top: -20px;	
	}
ul.voting{
	margin: 5px 15px -5px 10px;
	}	
ul.voting li.question{
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 10px 5px 25px;
	margin: 0 0 9px 0;
	}
ul.voting li{
	background: #f0f1ea;
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 5px;	
	position: relative;
	}
ul.voting li input.radio{
	width: auto;
	height: auto;
	border: none;
	margin: 0 9px 0 0;
	position: relative;
	vertical-align: middle;	
	}	
ul.voting li.no-bg{
	background: none;
	}
ul.voting li.button{
	margin-top: 10px;	
	}
ul.voting li span{
	margin-left: 20px;
	margin: -18px 0 0 25px;
	padding: 0;
	display: block;	
	}
ul.voting li input.btn{
	margin: 0 28px 0 -19px;	
	vertical-align: middle;
	}
ul.voting li a, ul.voting li a:hover{
	font-size: 11px;	
	}		
form{
	margin: 0;	
	padding: 0;
	}		
input{	
	margin: 0;
	padding: 0 5px;
	width: 125px;
	color: #000;	
	border: solid 1px #cacaca;
	font: normal 12px Arial, Helvetica, sans-serif;	
	}
input.btn{
	width: 101px;
	height: 32px;
	border: none;
	color: #fff;
	background: url("../i/button1.jpg") no-repeat 0 0;
	cursor: pointer;
	}	
input.btn:hover{
	background: url("../i/button2.jpg") no-repeat 0 0;
	}
textarea{
	margin: 0;
	padding: 0 5px;
	width: 218px;
	height: 71px;
	color: #383838;
	border: solid 1px #cacaca;			
	font: normal 12px Arial, Helvetica, sans-serif;
    }
table{
	padding: 0;
	margin: 0;
    width: 100%;
	_width: 97%;
	border-collapse: collapse;
	}	
/**html table{
	width: 98%;	
	border: solid 1px #4c4c4c;
	}*/
table td{		  			 
	margin: 0;
	padding: 0;
	vertical-align: middle;	
	}
table.dep td{
	padding: 5px;
	border: solid 1px #8a8a8a;	
	}
table td.right-td{
	width: 46%;
	}
table#main-tbl{
	margin: 0 0 0 0;
	padding: 0;
	width: 60%;
	border: solid 1px #fff;
	}	
/**table#main-tbl td{
	width: 20%;
	padding: 0;	
	}
*table#main-tbl td.right-td{
	}*/	
table td.right-td h3{
	margin-left: 0;
	}
div{	
	margin: 0;
	padding: 0;
	}
div.clr{
	clear: both;	
	height: 0;
	overflow: hidden;
	font-size: 0;
	}
div#all{
width: 990px;
position: absolute;
margin: 0 auto;
		}
div#logo-table{
position: absolute;
top: 173px;
height: 52px;
width: 100%;	
}
div#logo{
	position: absolute;
	width: 586px;
	height: 104px;
	top: 33px;
	left: 40%;
	text-indent: -9000px;
	}
div#logo a{
	display: block;
	width: 586px;
	height: 104px;
	text-indent: -9000px;	
	}
#table-titl{
position: absolute;
	width: 100%;
	background: #ρρρρρρ;
	}	
#table-logo{
position: absolute;
	width: 100%;
	height: 32px;
	top: 168px;
	background: #910102;
	text-align: center;
	}
#infoday{
margin-bottom: 25px;
font: bold 16px Arial, Helvetica, sans-serif;
}

div#main{
	margin: 0 0 10px 0;	
	}		
div#main-left{
	width: 277px;
	float: left;
	padding: 202px 0 0 0;
	}
div#main-left p.small-text{
	font-size: 11px;
	margin: 12px 0 12px 25px;
	color: #8a8a8a;
	}
div#main-left p.small-text a,div#main-left p.small-text a:hover{
	font-size: 11px;
	}
table#weather{
	width: 250px;
	height: 140px;
	margin: 10px 0 0 19px;
	}
div#main-left table#weather td{	
	padding: 2px 8px 2px 8px;
	vertical-align: middle;
	font-size: 12px;
	}
div#main-center{
	margin: 0 240px 0 0;
	padding: 210px 0 0 0;
	
		}
div#main-right{
	margin: 25px 0 0 -300px;
	padding: 184px 0 0 0;
	float: right;
	width: 100%;
	}
div#main-right-content{
	margin-left: 300px;
	_width: 100%;
	}	
body#index-page div#main-right{
	margin: 0 0 0 -300px;
	padding: 0;
	}		
body#index-page div#main-right-content{
	margin-left: 280px;
	}
div#main-right-content div.content table{
	margin: 0;
	width: 95%;
	}	
div#main-right-content div.content table th{
	background: #d6d8c7;
	color: #000;
	text-align: center;
	vertical-align: middle;
	padding: 10px 8px 10px 8px;
	font-size: 12px;
	font-weight: bold;	
	border-left: solid 2px #d6d8c7;
	border-right: solid 2px #d6d8c7;
	}
div#main-right-content div.content table th p{
	margin: 10px 0;
	font-weight: bold;
	}	
div#main-right-content div.content table td{
	padding: 5px;	
	border: solid 2px #d6d8c7;
	vertical-align: middle;
	font: normal 12px Arial, Helvetica, sans-serif;
	}	
div#main-right-content div.content table td p{
	margin: 0;
	}	
div#main-right-content div.content table.gallery{
	margin: 0;
	width: 95%;
	}		
div#main-right-content div.content table.gallery tr td{
	text-align: center;
 	border: none;
	}
div#main-right-content div.content table tr.top-line td{	
	padding-top: 20px;
	}			
div.content table.dep tr.top-line td{	
	padding-top: 20px;
	}		
div#right-side{
	width: 229px;
	float: right;
	padding: 202px 0 0 0;
	}			
div#right-side h3{
	margin: 0 0 5px 0;
	}
div#left-side{
	width: 249px;
	margin-left: 20px;
	padding: 30px 0 0 0;
	}			
div#left-side h3{
	margin: 0 15px 5px 3px;
	}	
div#left-side ul.left-border{
	border: none;
	}
ul.no-border{
	border: none;
	}
ul.no-border li{
	border-color: #fff;
	list-style: none;
	}			
div#main-info{
	margin: 8px 0 10px 0;
	padding: 6px 15px 4px 2px;
	background: #f4f5f0;
	position: relative;	
	}
div#main-info p{		
	margin: 10px 0 15px;
	}
div#main-info p.salute{
	font: bold 14px Arial, Helvetica, sans-serif;
	}
div#main-info p.small-text{
	font: normal 11px Arial, Helvetica, sans-serif;
	}
div#main-info p.small-text span{
	font: bold 12px Arial, Helvetica, sans-serif; 
	}			
div#main-info img.left-img{
	margin-left: 7px;	
	}
#resursy{
    width: 100%;
	margin-left: 0px;
	vertical-align: top;
	}
ul#ban1 li{
list-style: none;
}	
ul.res li{
	list-style: none;
	}
td.res{
width: 25%;
vertical-align:top;
}	
#resursy a{
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color:#000;
	}
#resursy a:hover{
	text-decoration: underline;
	font: 12px Arial, Helvetica, sans-serif;
	color:#000;
	}



#partitions1{
width: 450px;
padding-left: 10px;	
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
		}		
div.partitions{
width: 100%;	
	margin: 10px 0 5px 0;
	padding: 5px 0 11px 0;
	background: #f7f7f7;

	}
div.partitions p{	
	margin: 0 0 13px 0;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000;
	}
*html div.partitions table{
	width: 90%;		
	}
div.partitions table td{
	vertical-align: middle;
	text-align: center;
	}
div.partitions table td.side{
	width: 5%;
	}
div.partitions table.middle-tbl{
	margin: 5px 0 8px;	
	}	
div.no-border{
	border: none;	
	}	
div#search{
	width: 259px;
	height: 30px;
	vertical-align: middle;
	background: url("../i/search.jpg") no-repeat 0 0;	
	}
	div#search1{
	width: 259px;
	height: 28px;
	vertical-align: middle;
	background: url("../i/search.jpg") no-repeat 0 0;	
	}
div#search-in div#search{
	width: 389px;
	}
div#search-in1 div#search1{
	width: 389px;
	}	
div#main-left div#search{
	margin: 31px 0 5px 15px;
	}
	
div#search-in div#search{	
	background: url("../i/search-bg-big.jpg") no-repeat 0 0;
	}
div#search input{
	width: 170px;
	margin: 6px 0 0 5px;	
	background: transparent;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #818181;
	border: none;
	float: left;
	}
div#search1 input{
	width: 170px;
	margin: 6px 0 0 5px;	
	background: transparent;
	font: normal 13px Arial, Helvetica, sans-serif;
	border: none;
	
	float: left;
	}
	
div#search-in div#search input{
	width: 300px;	
	}
	div#search-in1 div#search1 input{
	width: 300px;	
	}
div#search input.search-btn, div#search-in div#search input.search-btn{
	width: 50px;
	height: 20px;
	margin: 5px 0 0 17px;
	padding: 0;
	cursor: pointer;
	text-indent: -9000px;
	}
div#search1 input.search-btn, div#search-in div#search input.search-btn{
	width: 50px;
	height: 20px;
	margin: 5px 0 0 17px;
	padding: 0;
	cursor: pointer;
	}
div.no-bg{
	background: none;	
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
	}	
div#breads{
	margin: 10px 0 6px 0;
	font-size: 11px;
	color: #969a7d;	
	}
div#breads a{
	font-size: 11px;
	color: #969a7d;	
	}		
div#breads a:hover{
	font-size: 11px;
	color: #b5b8a4;	
	}			
div.content{
	font-size: 13px;
	margin-bottom: 35px;
	}	
div.content h3,div.content h4{
	color: #4c4c4c;
	height: auto;
	width: auto;
	font-size: 14px;
	margin: 17px 0;
	background: none;	
	}
div.content h4{
	color: #969a7d;
	}		
div.content p{
	margin: 10px 20px 10px 0;
	}	
div.content ul{
	margin: -5px 40px 25px 20px;
	}
div.content ul li{
	padding: 0 0 0 18px;
	background: url("../i/list-bg.gif") no-repeat 0 9px;	
	}	
div.content table.direction-tbl{
	width: 95%;
	margin-top: 20px;	
	}
div.content table.direction-tbl th{
	background: #d6d8c7;
	color: #000;
	text-align: left;
	vertical-align: middle;
	padding: 10px 16px 10px 16px;
	font-size: 14px;	
	}
div.content table.direction-tbl td{
	padding: 10px 16px 10px 16px;	
	border-bottom: solid 2px #d6d8c7;
	vertical-align: middle;
	}			
div.content table.direction-tbl tr.top-line td{	
	padding-top: 20px;
	}
div#main-right table{
	width: 95%;	
	font-size: 13px;
	}
div#main-right table td{
	padding: 5px;
	}	
div#main-right table td{
	color: #494948;
	}	

.offset{
	border-left: 1px solid #AE2D2D;
	margin-left: 30px;
	padding-left: 10px;
	}

div.line{
	font-size: 0;
	line-height: 0;
	border-top: solid 1px #AE2D2D;
	margin: 20px 30px 20px 0;
	}
	
div#main-right div.content table td div#feedback input{
	width: 600px;
	height: 19px;
	padding: 2px 5px;
	background: #f2f2f2;
	border: none;
	margin: 0;	
	}
div#main-right div.content table td input{
	margin: 11px 0 0 164px;	
	}	
div#main-right div.content table td div#feedback textarea{
	width: 600px;
	height: 158px;
	padding: 2px 5px;
	background: #f2f2f2;
	border: none;	
	}		
div#main-right div.content table td div#feedback p{
	margin-bottom: 3px;
	}	
div#main-right div.content p.result{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	margin-top: 45px;
	margin-bottom: 35px;
	}	
div#main-right div.content ol#search-result{
	color: #000;	
	font: normal 18px Arial, Helvetica, sans-serif;
	padding-left: 23px;
	}
div#main-right div.content ol#search-result li{
	margin: 18px 0;
	padding-left: 0;	
	}
div#main-right div.content ol#search-result li a{
	color: #969a7d;	
	font-size: 14px;
	}
div#main-right div.content ol#search-result li a:hover{
	color: #d6d8c7;	
	font-size: 14px;
	}
div#main-right div.content ol#search-result li a.active-link{
	color: #000;	
	}
div#main-right div.content ol#search-result li a.active-link:hover{
	color: #666;	
	}		

div#main-right div.content ol#search-result li span{
	color: #969a7d;	
	}
	
table#sitemap-tbl{
	margin-top: -20px;	
	} 
table#sitemap-tbl td{
	padding-right: 30px;	
	}	
table#sitemap-tbl td p{
	margin: 18px 0 10px;	
	}
table#sitemap-tbl td p a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #969a7d;	
	}
table#sitemap-tbl td p a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #d6d8c7	
	}	
table#sitemap-tbl td div.offset p{
	margin: 13px 0 13px;	
	} 
table#sitemap-tbl td div.offset p a{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #4c4c4c;	
	}
table#sitemap-tbl td div.offset p a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #666;	
	}	
table#sitemap-tbl td div.offset{
	border: none;
	padding: 0;	
	}	
table#sitemap-tbl td div.line{
	border-color: #969a7d;
	margin-top: 25px;
	margin-bottom: 25px;
	}	
table#sitemap-tbl td div.no-indent{
	margin-left: 0;	
	}	
table#prom-tbl{}
table#prom-tbl td{
	padding: 0 10px 50px 0;
	vertical-align: middle;	
	}
table#prom-tbl td img{

	}	
table#prom-tbl td a{
	color: #000;
	font: bold 14px Arial, Helvetica, sans-serif;	
	}
table#prom-tbl td a:hover{
	color: #666;
	font: bold 14px Arial, Helvetica, sans-serif;	
	}		
div#main-content{
	margin-top: 0px;
	}
div#main-right p.indent{
	height: 2px;
	margin: 0;
	}
table.vote td input.check{
	width: 7px;
	margin: 12px -10px 0 0;
	float: left;	
	}
div.wr{
	height: 10px;
	padding: 0;
	font-size: 0;
	margin: 0 40px 0 0;
	background: #f0f1ea;		
	}		
div.percent{
	height: 10px;
	padding: 0;
	font-size: 0;	
	background: #9c0203;
	}
div.voting-result h4{
	color: #707070;
	margin-right: 40px;
	font: bold 14px Arial, Helvetica, sans-serif;
	}
div.voting-result p{
	color: #000;
	margin: 5px 0 5px 0;
	font-size: 13px;	
	}	
div.voting-result p.digit{
	font-size: 20px;
	margin: 5px 0 16px 0;	
	color: #797979;
	}
div.voting-result p.count{
	color: #bcbbbb;
	font-size: 11px;
	margin: 25px 40px 0 0;
	padding: 15px 0 0 0;
	border-top: solid 1px #f0f1ea;	
	}	
div.voting-result p.count span{	
	font-size: 18px;
	}
/**div#main-right p.indent{
	height: 40px;
	}	*/
ul.upl{
	margin-bottom: 0;
	padding-bottom: 0;
}
ul.upl li{
	padding-top: 3px;
	padding-bottom: 3px;
}
div.error{
	font-size: 11px;
	color: #af0606;	
	}


div.president-election{
	margin: 0 0 25px 10px;
	}
div#restoration{
	height: 137px;
	width: auto;
	margin: 7px 20px 7px 0;
	background: #e0e2d0 url("../i/restoration-bg.gif") repeat-x top;
	}
div#restoration div{
	margin-left: 155px;
	padding: 5px 15px 12px 0px;
	}
div#restoration div#right-restoration{
	width: 155px;
	float: left;
	margin-left: 0;
	background: none;
	padding: 10px 10px 0 10px;
	} 
div#restoration div img{
	border: solid 1px #fff; 
	} 
div#restoration h3{
	background: none;
	color: #000;
	margin: 0 0 0 0;
	padding: 10px 0 4px 0;
	font: normal 24px Arial, Helvetica, sans-serif; 
	}
div#restoration h5{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #2f2f2d;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
div#restoration table{
	width: 450px;
	margin: 7px 0 0 0px;
	}
div#restoration table td{
	font: normal 11px Arial, Helvetica, sans-serif; 
	color: #2f2f2d;
	padding: 0;
	}
#ris {
padding-right: 5px;
}
/* __________________ Lightbox ______________*/

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	margin: 0 15px 0 0;
	padding-bottom: 0.7em;	
}
/* __________________ End Lightbox ______________*/